/*
Theme Name: Twenty Twelve Child
Description: Child theme for the Twenty Twelve theme
Template: twentytwelve
Version: 0.1.0
*/
@import url("../twentytwelve/style.css");


/* CUSTOMIZATIONS */

.header-logo img {
		width: 302px;
	}
.tablepress tbody td, .tablepress tfoot th {
	line-height: 1.6;
	}
a, a:visited, .entry-content a:visited, .comment-content a:visited {
	color: #0187cc;
	}
.entry-content a:hover, .comment-content a:hover {
	text-decoration: none;
	}
#content h4 {
	padding: 15px 15px;
	display: block;
	margin-bottom: 18px;
	font-weight: normal;
	}
.accordion-group, #content h4 {
	border: 1px solid #8224e3;
	border-color: #0187cc !important;
	border-radius: 4px;
	margin-bottom: 5px;
	}
.accordion-heading .accordion-toggle, #content h4 {
	background-color: #0187cc;
	color: white !important;
	text-decoration: none !important;
	cursor: pointer;
	}
.accordion-heading .accordion-toggle:hover {
	background-color: #0178b5;
	}
.reportcategory {
	margin-bottom: 24px;
	}
.entry-content .menutable {
	border: 0;
	}
.entry-content img, img.wp-post-image {
	border: 0;
	box-shadow:none;
	}
.wp-caption {
	padding: 0;
	}
.entry-content .menutable td {
	border: 0;
	border-right: 1px solid #aaa;
	padding: 0 6px;
	text-align: center;
	}
.menutable a:hover {
	color: #21759b;
	}
.textwidget img {
	border: none;
	box-shadow: none !important;
	width: 200px;
	}
.parent-pageid-68 article, .page-id-68 .site-content article {
	margin-bottom: 0;
	border-bottom: 0;
	padding-bottom: 10px;
	}
h2.reports a {
	color: #0187cc;
	font-size: 15px;
	line-height: 26px;
	margin-left: 16px;
	font-weight: normal;
	}
.linkback {
	font-weight: normal;
	margin-top: 50px;
	}	
.widget-area .widget a {
	color: #757575 !important;
	}
.widget-area .widget_nav_menu .current_page_item > a {
	color: #0187cc !important;
	font-weight: bold;
	text-decoration: none;
	}
.widget-title {
	margin-bottom: .5rem;
	font-size: 1rem;
	line-height: 1.5;
	}
.widget-area .widget {
	hyphens: none;
	word-wrap: normal;
	}
#masthead hgroup {
	float: right;
	display: inline-block;
	padding-top: 20px;
	width: auto;
	}
.site-header .header-logo {
	float: left;
	padding-bottom: 20px;
	}
.site-header h1, .site-header h2 {
	text-align: right;	
	}
.tribe-events-notices {
	display: none;
	}
bwg_slideshow_dots_container_0 {
	display: none;
	}
.page .site-content article {
	margin-bottom: 0;
	word-wrap: normal;
	border-bottom: 0;
	hyphens: none;
	}
#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_container_0 {
	display: none !important;
	}
.main-navigation li {
	z-index: 20;
	}
.main-navigation li ul li a {
	line-height: 1.5em;
	}
.paging_simple .paginate_button.next::after, .paging_simple .paginate_button.previous::before {
	text-shadow: none !important;
	}
.paginate_button::after, .paginate_button::before {
    color: #0187cc !important;
}
.site-content {
	/*width: 70%;
	max-width: 653px;*/
	}


@media screen and (max-width: 850px) {
	.site-header .header-logo {
		width: 200px;
		}
	.site-header .header-logo img {
		max-width: 100%;
		}
	}
@media screen and (max-width: 599px) {
	.site-content {
		width: 100%;
		}
	header hgroup {
		display: none;
		}
	}


